{% extends 'dashboard/dashboard_content.html' %}

{% block rightPane %}
    <div class="">
        <div class="page-title">
            <div class="clearfix"></div>
            <div class="row">
                <div class="col-md-12">
                    <div class="x_panel">
                        <div class="x_title">
                            <div class="x_content">
                                <div id="calendar" class="fc fc-cursor fc-ltr fc-unthemed">
                                    <div class="fc-view-container" style="">
                                        <div class="fc-view fc-month-view fc-basic-view" style="">
                                            <table>
                                                <thead class="fc-head">
                                                <tr>
                                                    <td class="fc-head-container fc-widget-header">
                                                        <div class="fc-row fc-widget-header"
                                                             style="border-right-width: 1px; margin-right: 9px;">
                                                            <table>
                                                                <thead>
                                                                <tr>
                                                                    <th class="fc-day-header fc-widget-header fc-sun">
                                                                        Sun
                                                                    </th>
                                                                    <th class="fc-day-header fc-widget-header fc-mon">
                                                                        Mon
                                                                    </th>
                                                                    <th class="fc-day-header fc-widget-header fc-tue">
                                                                        Tue
                                                                    </th>
                                                                    <th class="fc-day-header fc-widget-header fc-wed">
                                                                        Wed
                                                                    </th>
                                                                    <th class="fc-day-header fc-widget-header fc-thu">
                                                                        Thu
                                                                    </th>
                                                                    <th class="fc-day-header fc-widget-header fc-fri">
                                                                        Fri
                                                                    </th>
                                                                    <th class="fc-day-header fc-widget-header fc-sat">
                                                                        Sat
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                            </table>
                                                        </div>
                                                    </td>
                                                </tr>
                                                </thead>
                                                <tbody class="fc-body">
                                                <tr>
                                                    <td class="fc-widget-content">
                                                        <div class="fc-scroller fc-day-grid-container"
                                                             style="overflow-x: hidden; overflow-y: scroll; height: 700px;">
                                                            <div class="fc-day-grid fc-unselectable">
                                                                <div class="fc-row fc-week fc-widget-content"
                                                                     style="height: 116px;">
                                                                    <div class="fc-bg">
                                                                        <table>
                                                                            <tbody>
                                                                            <tr>
                                                                                <td class="fc-day fc-widget-content fc-sun fc-other-month fc-past"
                                                                                    data-date="2016-07-31"></td>
                                                                                <td class="fc-day fc-widget-content fc-mon fc-past"
                                                                                    data-date="2016-08-01"></td>
                                                                                <td class="fc-day fc-widget-content fc-tue fc-past"
                                                                                    data-date="2016-08-02"></td>
                                                                                <td class="fc-day fc-widget-content fc-wed fc-past"
                                                                                    data-date="2016-08-03"></td>
                                                                                <td class="fc-day fc-widget-content fc-thu fc-past"
                                                                                    data-date="2016-08-04"></td>
                                                                                <td class="fc-day fc-widget-content fc-fri fc-past"
                                                                                    data-date="2016-08-05"></td>
                                                                                <td class="fc-day fc-widget-content fc-sat fc-past"
                                                                                    data-date="2016-08-06"></td>
                                                                            </tr>
                                                                            </tbody>
                                                                        </table>
                                                                    </div>
                                                                    <div class="fc-content-skeleton">
                                                                        <table>
                                                                            <thead>
                                                                            <tr>
                                                                                <td class="fc-day-number fc-sun fc-other-month fc-past"
                                                                                    data-date="2016-07-31">31
                                                                                </td>
                                                                                <td class="fc-day-number fc-mon fc-past"
                                                                                    data-date="2016-08-01">1
                                                                                </td>
                                                                                <td class="fc-day-number fc-tue fc-past"
                                                                                    data-date="2016-08-02">2
                                                                                </td>
                                                                                <td class="fc-day-number fc-wed fc-past"
                                                                                    data-date="2016-08-03">3
                                                                                </td>
                                                                                <td class="fc-day-number fc-thu fc-past"
                                                                                    data-date="2016-08-04">4
                                                                                </td>
                                                                                <td class="fc-day-number fc-fri fc-past"
                                                                                    data-date="2016-08-05">5
                                                                                </td>
                                                                                <td class="fc-day-number fc-sat fc-past"
                                                                                    data-date="2016-08-06">6
                                                                                </td>
                                                                            </tr>
                                                                            </thead>
                                                                            <tbody>
                                                                            <tr>
                                                                                <td></td>
                                                                                <td class="fc-event-container">
                                                                                    <a class="fc-day-grid-event fc-h-event fc-event fc-start fc-end fc-draggable">
                                                                                        <div class="fc-content">
                                                                                            <span class="fc-time">12a</span>
                                                                                            <span class="fc-title">All Day Event</span>
                                                                                        </div>
                                                                                    </a>
                                                                                </td>
                                                                                <td></td>
                                                                                <td></td>
                                                                                <td></td>
                                                                                <td></td>
                                                                                <td></td>
                                                                            </tr>
                                                                            </tbody>
                                                                        </table>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}